<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CashButtonLabel">
    <value>Касса</value>
  </data>
  <data name="ChangeFormat">
    <value>Тапсыру: {0:f2} {1}</value>
  </data>
  <data name="Change">
    <value>Тапсыру:</value>
  </data>
  <data name="ChooseDishToSetAmountLabel">
    <value>Таңдаңыз тағам үшін нұсқаулар қалдықтарын ас, үй-жайлар стоп-параққа немесе жою стоп-парақтан.</value>
  </data>
  <data name="ClosedOrdersListButton">
    <value>Перейти к списку тапсырыстарды жабық</value>
  </data>
  <data name="DecreaseLabel">
    <value> Жеңілдік:</value>
  </data>
  <data name="DecreasePercentsLabel">
    <value>Жеңілдік {0}%:</value>
  </data>
  <data name="DeleteProduct">
    <value>Удалить товар</value>
  </data>
  <data name="DeletingOrderItem">
    <value>Жүргізіледі жою элементтің тапсырыс</value>
  </data>
  <data name="DiscountViewTitle">
    <value>Жеңілдік/Үстеме</value>
  </data>
  <data name="PleaseSlideClientDiscountCardOrInputItsNumber">
    <value>Пожалуйста, прокатайте картасына қонақ немесе оның нөмірін енгізіңіз:</value>
  </data>
  <data name="DishWithDotsFormat">
    <value>Тағам: {0}</value>
  </data>
  <data name="DivideOrderItem">
    <value>Сіз қолдануға модификатор барлық {0} тағамдарға?</value>
  </data>
  <data name="FirstGuestLabel">
    <value>Бірінші гость</value>
  </data>
  <data name="FullSumLabel">
    <value> барлығы:</value>
  </data>
  <data name="GroupModifierComment">
    <value>Минимум: {0}, максимум: {1}, таңдалған: {2}</value>
  </data>
  <data name="GroupModifierHeader">
    <value>Енгізіңіз саны модификатор тобының "{0}"</value>
  </data>
  <data name="IncreasePercentsLabel">
    <value>Надбавка {0}%:</value>
  </data>
  <data name="IncreaseLabel">
    <value>Үстеме баға:</value>
  </data>
  <data name="InsufficientRights">
    <value>Жеткіліксіз құқықтарын</value>
  </data>
  <data name="MaximumQuantityExceededMessageFormat">
    <value>Енгізілді: "{0}", ең жоғары рұқсат етілген мәні: "{1}".</value>
  </data>
  <data name="MaximumQuantityExceededTitle">
    <value>Енгізілген мәндер көп рұқсат етілген</value>
  </data>
  <data name="MinimumQuantityExceededMessageFormat">
    <value>Енгізілді: "{0}", ең төменгі рұқсат етілген мәні: "{1}".</value>
  </data>
  <data name="MinimumQuantityExceededTitle">
    <value>Енгізілген мән аз рұқсат етілген</value>
  </data>
  <data name="MoveToStopList">
    <value>Енгізу стоп-параққа</value>
  </data>
  <data name="NoDecreaseIncrease">
    <value>Жоқ</value>
  </data>
  <data name="OpenOrder">
    <value>Ашу</value>
  </data>
  <data name="OrderClosed">
    <value>Тапсырыс жабылды: {0}</value>
  </data>
  <data name="OrderNumber">
    <value>Тапсырыс нөмірі: {0}</value>
  </data>
  <data name="OrderOpened">
    <value>Тапсырыс ашылды: {0}</value>
  </data>
  <data name="RemoveFromStopList">
    <value>Жою стоп-парақтан
/ тазалау қалдықтары</value>
  </data>
  <data name="ReturnCheque">
    <value>Чекті қайтару</value>
  </data>
  <data name="SetCurrentDishAmountHelp">
    <value>Көрсетіңіз қалған саны ыдыс-аяқ немесе қойыңыз, оны стоп-параққа.</value>
  </data>
  <data name="SetCurrentDishesAmountLabel">
    <value>Көрсетіңіз қанша қалды бұл тағамның ас:</value>
  </data>
  <data name="StopListAmountTitle">
    <value>Стоп-лист / Қалдықтары</value>
  </data>
  <data name="SubsumLabel">
    <value>Подытог</value>
  </data>
  <data name="Prepay">
    <value>Алдын ала төлем</value>
  </data>
  <data name="Payment">
    <value>Ақы төлеу</value>
  </data>
  <data name="UnknownCard">
    <value>Карта тіркелмеген жүйесінде</value>
  </data>
  <data name="UnknownKey">
    <value>Кілт тіркелмеген жүйесі</value>
  </data>
  <data name="ErrorKeyLockDevice">
    <value>Қате қосылған кезде считывателю магниттік кілттер.</value>
  </data>
  <data name="Waiter">
    <value>Даяшы: {0}</value>
  </data>
  <data name="TabName">
    <value>Таб: {0}</value>
  </data>
  <data name="ExternalNumber">
    <value>Внешний номер заказа: {0}</value>
  </data>
  <data name="TaxationSystem">
    <value>Система налогообложения</value>
  </data>
  <data name="VatInvoiceNumber">
    <value>Шот-фактура: {0}</value>
  </data>
  <data name="WantToReturnCheque">
    <value>Хотите вернуть оплату?</value>
  </data>
  <data name="WantToStornoInvoice">
    <value>При отмене оплаты эл. счет будет отменен.
    Хотите вернуть оплату?</value>
  </data>
  <data name="WantToStornoInvoices">
    <value>При отмене оплаты эл. счета будут отменены.
    Хотите вернуть оплату?</value>
  </data>
  <data name="GuestNumFormat">
    <value>Қонақ {0}</value>
  </data>
  <data name="WrongUserType">
    <value>Түрі қате пайдаланушының</value>
  </data>
  <data name="GuestsCountLabel">
    <value>Қонақтар:</value>
  </data>
  <data name="GuestsCountLabelFormat">
    <value>Конак: {0}</value>
  </data>
  <data name="TableNumberLabel">
    <value>Үстел: {0}</value>
  </data>
  <data name="OrderNumberLabel">
    <value>Зак: {0}</value>
  </data>
  <data name="Precheque">
    <value>Алдын ала чек</value>
  </data>
  <data name="Print">
    <value> Басып шығару</value>
  </data>
  <data name="EmployeChoosingListTitle">
    <value>Таңдаңыз қызметкері</value>
  </data>
  <data name="CafeDeletionMethod">
    <value>Мекеме есебінен шығысқа шығару</value>
  </data>
  <data name="WaiterDeletionMethod">
    <value>Тапсырысты ашқан қызметкердің есебінен шығысқа шығару</value>
  </data>
  <data name="UserDeletionMethod">
    <value>Есептен шығару есебінен басқа қызметкерінің...</value>
  </data>
  <data name="CafeDeletionMethodWindowText">
    <value> Есебінен орындары</value>
  </data>
  <data name="UserDeletionMethodWindowText">
    <value>Жеке шот қызметкері</value>
  </data>
  <data name="WriteoffSumFormatString">
    <value>болады есептен шығарылған сомаға тауарлар {0}</value>
  </data>
  <data name="WriteoffDishCountFormatString">
    <value>Жойылады {0} тауарларды есептен шығаруға</value>
  </data>
  <data name="RemovalTypeFormatString">
    <value>Себебі: {0}</value>
  </data>
  <data name="RemovalTypeCommentFormatString">
    <value>Пікір: {0}</value>
  </data>
  <data name="RemovingDishesList">
    <value>Тауарлардың тізімі</value>
  </data>
  <data name="AddGuestTopBar">
    <value>Қонақ</value>
  </data>
  <data name="WriteoffTypeChooseWindowTitle">
    <value>Түрін таңдаңыз есептен шығару</value>
  </data>
  <data name="RemovalTypeChooseWindowTitle">
    <value>Таңдаңыз себебін жою</value>
  </data>
  <data name="GroupModifierTitle">
    <value>Түрлендіргіштер</value>
  </data>
  <data name="MinimumLabelFormat">
    <value>Минимум: {0}</value>
  </data>
  <data name="MaximumLabelFormat">
    <value>Максимум: {0}</value>
  </data>
  <data name="SelectedLabelFormat">
    <value>Енгізілді: {0}</value>
  </data>
  <data name="SetCount">
    <value>Орнату саны</value>
  </data>
  <data name="NewOrder">
    <value>Жаңа тапсырыс беру</value>
  </data>
  <data name="Guests">
    <value>Қонақтар</value>
  </data>
  <data name="Courses">
    <value>КУРСТАР</value>
  </data>
  <data name="CourseFormat">
    <value>Курс {0}</value>
  </data>
  <data name="PrintAllCourse">
    <value>Беруге бүкіл курс</value>
  </data>
  <data name="PrintAllCourseOrSingleItemQuestion">
    <value>Мезгіл беруге тағамдар?</value>
  </data>
  <data name="PrintCurrentProduct">
    <value>Беруге бұл тағам</value>
  </data>
  <data name="PriceFormat">
    <value>Бағасы: {0}</value>
  </data>
  <data name="PriceWithModifiersFormat">
    <value>Бағасы модификаторами: {0}</value>
  </data>
  <data name="CookingStartTimeFormat">
    <value>Уақыты басталған кезден бастап пісіру: {0}</value>
  </data>
  <data name="CookingServeTimeFormat">
    <value>Уақыт берген сәттен бастап: {0}</value>
  </data>
  <data name="All">
    <value>Барлығы</value>
  </data>
  <data name="Selected">
    <value>Бөлінген</value>
  </data>
  <data name="PrintAllOrderOrSelectedOnlyQuestion">
    <value>Басып шығару барлық тапсырыс немесе бөлінген тағамдар?</value>
  </data>
  <data name="CantPrintModifiersPrintAllOrderQuestion">
    <value>Басып түрлендіргіштер болмайды. Басып шығару барлық тапсырыс?</value>
  </data>
  <data name="StopListEditHelp">
    <value>Таңдаңыз тағам үшін нұсқаулар қалдықтарын ас, үй-жайлар стоп-параққа немесе жою стоп-парақтан.</value>
  </data>
  <data name="CafeSessionClosedTitle">
    <value>Кассалық ауысым жабылды</value>
  </data>
  <data name="CafeSessionClosedWarning">
    <value>Перейти на экран дополнительных операций для открытия кассовой смены?</value>
  </data>
  <data name="CannotDeleteOrderWithWriteoffMultipleCashRegistersCafeSessionClosed">
    <value>Удаление заказа невозможно.
Перейти на экран дополнительных операций для открытия кассовой смены?</value>
  </data>
  <data name="ChooseContainerTitle">
    <value>Тізімі контейнерлер</value>
  </data>
  <data name="CannotPrintPrechequeForEmptyOrder">
    <value>Невозможно распечатать пречек для заказа без блюд.
Добавьте блюда или выберите другой заказ.</value>
  </data>
  <data name="WriteoffAccountFormatString">
    <value>Есептен шотына "{0}"</value>
  </data>
  <data name="ModifierTitle">
    <value>Модификатор</value>
  </data>
  <data name="CafeSessionClosedNeedOpenSessionQuestion">
    <value>Перейти на экран открытия кассовой смены?</value>
  </data>
  <data name="DiscountViewCardDiscount">
    <value>Конак: {0}</value>
  </data>
  <data name="DiscountViewLuckyTicketDiscount">
    <value>Жеңілдік бойынша LuckyTicket: {0}%</value>
  </data>
  <data name="DiscountViewWorseDiscountWarning">
    <value>Тапсырыс қазірдің өзінде қолданылған жеңілдік {0} неғұрлым тиімді үшін клиенттің. Қолдануға жеңілдік?</value>
  </data>
  <data name="DeleteOrder">
    <value>Жою тапсырыс</value>
  </data>
  <data name="GuestNumFormatRegex">
    <value>Гость (\d+)</value>
  </data>
  <data name="LastClosedOrder">
    <value>ЖАБЫҚ ТАПСЫРЫСТАР</value>
  </data>
  <data name="FlyersCount">
    <value>Саны енгізілген флаерлер: {0}</value>
  </data>
  <data name="ExecutingDeleteOperation">
    <value>Орындалуда операция жою</value>
  </data>
  <data name="Category">
    <value>Санат</value>
  </data>
  <data name="DeleteDiscountItem">
    <value>Өшіру</value>
  </data>
  <data name="ItemDeletionErrorPattern">
    <value>Жою мүмкін емес тағам: {0}</value>
  </data>
  <data name="FliersCountNotSelected">
    <value>Саны көрсетілмеген флаерлер</value>
  </data>
  <data name="ProductServed">
    <value>Тағам берсе</value>
  </data>
  <data name="CardRollToServeProductFormat">
    <value>Атап өту үшін тағам {0} ретінде берілген, қажет прокатать картасына даяшы {1} немесе басқа қызметкердің құқығымен Өңдеу тапсырыстар басқа да даяшылардың.</value>
  </data>
  <data name="DoMoveFliers">
    <value>Көшіру флаеры жаңа тапсырыс?</value>
  </data>
  <data name="Fliers">
    <value>Флаеры</value>
  </data>
  <data name="NonDeletableModifier">
    <value>Модификатор болып табылады.
ең Аз саны тең {0}.
Осындай модификатор жоюға болады
ғана бірге негізгі тағам.</value>
  </data>
  <data name="DiscountFormatString">
    <value>{0} = {1:n2}% х {2}</value>
  </data>
  <data name="TotalDiscount">
    <value> барлығы</value>
  </data>
  <data name="PrintBarcodeLabelButtonText">
    <value>Басып шығару затбелгіге сәйкес штрихкодом</value>
  </data>
  <data name="DefaultContainerButtonTextFormat">
    <value>Стандартты ыдыс
({0})</value>
    <comment>{0} - название тары</comment>
  </data>
  <data name="QuantityViewTitle">
    <value>Саны</value>
  </data>
  <data name="TimePayServiceTimeLimitViewTitle">
    <value>Лимит</value>
  </data>
  <data name="WeightingContainerButtonText">
    <value>Ыдыс</value>
  </data>
  <data name="StandardWeightingContainerButtonText">
    <value>Стандартты ыдыс</value>
  </data>
  <data name="InvalidContainerSelectedMessageCaption">
    <value>Ыдыс</value>
  </data>
  <data name="ContainerWeightIsGreaterThanCurrentAmount">
    <value>Салмағы таңдалған ыдыс асса, брутто салмағы.
таңдаңыз ыдысқа құю.</value>
  </data>
  <data name="UpdateWeightButtonText">
    <value>Салмақтар</value>
  </data>
  <data name="InvalidProductWeight">
    <value>Тауардың саны аспауы тиіс {0}.</value>
  </data>
  <data name="BarcodeExceededMessageFormat">
    <value>Енгізілді: "{0}", стандарт бойынша штрихкод мүмкін басып шығарған үшін ғана двухзначного санын тағамдар.</value>
  </data>
  <data name="ReprintBarcodeLabelError">
    <value>Алып тастауға болмайды басып шығару жапсырмалар үшін қазірдің өзінде басылған тауардың</value>
  </data>
  <data name="BarcodeDishNumberWarning">
    <value>Қате артикул тағамдар.
басып шығару Үшін тағам болуы тиіс артикулі бес таңбалы.</value>
  </data>
  <data name="BillPrintConfirmQuestion">
    <value>Басып пречек осы тапсырысқа?</value>
  </data>
  <data name="BillPrintConfirmQuestionForDeliveryOrder">
    <value>Басып шығару жүкқұжатын?</value>
  </data>
  <data name="Delivery">
    <value>Жеткізу</value>
  </data>
  <data name="ItemDeletionErrorServiceIsNotStopped">
    <value>Уақыттың осы қызмет үшін жалғасуда. Операцияларды орындау үшін қажет тоқтату уақыттың. Тоқтату санау керек.</value>
  </data>
  <data name="ItemDeletionErrorServiceIsNotStoppedTitle">
    <value>Уақыт санау</value>
  </data>
  <data name="SelectDeletionMethodWindowText">
    <value>Әдісін таңдаңыз есептен шығару.</value>
  </data>
  <data name="BillCancel">
    <value>Күшін жою пречека</value>
  </data>
  <data name="WeightUpdateMessage">
    <value>Алу деректер таразы</value>
  </data>
  <data name="StopTimePayProductForPaymentTitle">
    <value>Көшу тапсырысты төлеу</value>
  </data>
  <data name="StopTimePayProductFormat">
    <value>В составе заказа есть услуга с повременной тарификацией «{0}».
Для выполнения операции тарификацию необходимо остановить.
Остановить тарификацию?</value>
  </data>
  <data name="HideDeleted">
    <value>Жасыру
жойылған­тік</value>
  </data>
  <data name="HideServed">
    <value>Жасыру
берілген</value>
  </data>
  <data name="ShowServed">
    <value>Көрсету 
барлық</value>
  </data>
  <data name="StartTimePayService">
    <value>Қосу</value>
  </data>
  <data name="StopTimePayService">
    <value>Тоқта</value>
  </data>
  <data name="ChangeTimePayServiceTimeLimit">
    <value>Лимит</value>
  </data>
  <data name="MaxTimePayServiceTimeLimitMessage">
    <value>Уақыт лимиті 12 сағаттан аспауға тиіс.</value>
  </data>
  <data name="TimePayServiceTimeLimitLessThanActualTimeMessageTemplate">
    <value>Облыс {0}:{1:D2}, бұл артық берілген лимиті. Өтінеміз таңдаңыз басқа лимиті.</value>
  </data>
  <data name="TimePayServiceTimeLimitEditTipText">
    <value>Укажите лимит времени (ЧЧ:ММ)</value>
  </data>
  <data name="TimePayServiceElapsedTimeLabel">
    <value>Күні:</value>
  </data>
  <data name="TimePayServiceNewLengthLabel">
    <value>Лимит:</value>
  </data>
  <data name="TimePayServiceUnitMeasureLabel">
    <value>сағ:мин</value>
  </data>
  <data name="TimePayServiceTimeLimitByEffectiveTimeButtonText">
    <value>Фактісі бойынша</value>
  </data>
  <data name="CannotAddDiscountOrIncreaseBecauseItIsAlreadyExistsInOrder">
    <value>Қосу мүмкін емес, жеңілдік немесе үстеме, өйткені ол бар тапсырыс.</value>
  </data>
  <data name="OpenOrderSelectPopupTitle">
    <value>Таңдау тапсырыс</value>
  </data>
  <data name="OpenOrderSelectPopupDescription">
    <value>Карта келуі бірнеше тапсырыстар.</value>
  </data>
  <data name="OpenOrderSelectPopupHint">
    <value>Таңдаңыз тапсырыс.</value>
  </data>
  <data name="IrrelevantClientCardErrorMessage">
    <value>Тапсырыс байланған, басқа картасында</value>
  </data>
  <data name="TimeLimitFormat">
    <value>Лимиті {0}</value>
  </data>
  <data name="EditProductCommentButtonText">
    <value>Коммент.</value>
  </data>
  <data name="EditProductOpenPriceButtonText">
    <value> Бағасы</value>
  </data>
  <data name="OrderItemProductCommentLabel">
    <value>Комм.</value>
  </data>
  <data name="ProductCommentEditTitle">
    <value>Тағамға өту</value>
  </data>
  <data name="ProductOpenPriceEditTitle">
    <value> Бағасы</value>
  </data>
  <data name="OrderItemProductOpenPriceHeaderFormat">
    <value>Енгізіңіз бағасын 1 {0}. ыдыс-аяқ</value>
  </data>
  <data name="DefaultPriceProductFormat">
    <value>Стандартты баға {0}</value>
  </data>
  <data name="ProductCommentDeleteButtonText">
    <value>Пікір жою</value>
  </data>
  <data name="CantAddProductWithRequiredInvalidModifierMessageTemplate">
    <value>Продажа запрещена.
«{0}» имеет обязательный модификатор
«{1}», который запрещен к продаже.
Пожалуйста настройте модификатор как необязательный
или включите его в продажу.</value>
  </data>
  <data name="CountingContainerButtonText">
    <value>Бөлшектеп өлшеу</value>
  </data>
  <data name="StandardCountingContainerButtonText">
    <value>Стандартты фасовка</value>
  </data>
  <data name="ContainerGrossIsLessThanCurrentAmount">
    <value>Вес брутто превышает вес полной тары.
Пожалуйста, выберите другую тару.</value>
  </data>
  <data name="RemotePrepayWarningFormat">
    <value>Тапсырыста бар алдын ала төлем енгізілген басқа кассалық терминалда. Параметрлер бөлу тапсырыс нүктелері бойынша сату үшін осы терминалдың ерекшеленеді параметрлерін ағымдағы. Бөлу тапсырыс мүмкін емес. Тапсырысты төлеу ғана мүмкін болады тұтастай "{0}". Төлемге көшу керек.</value>
  </data>
  <data name="TotalNds">
    <value>ҚҚН</value>
  </data>
  <data name="OrderDeleteSuggestion">
    <value>Бірі тапсырыс жойылады барлық ыдыс-аяқ. Жою тапсырыс?</value>
  </data>
  <data name="OrderDeleteSuggestionTitle">
    <value>Жою тапсырыс</value>
  </data>
  <data name="AmbiguousCard">
    <value>Жүйеде тіркелген бірнеше қызметкерлері
осы карта нөмірінің немесе пин-коды бар.
анықтау Мүмкін емес, қай қызметкері сөз.
Үшін авторландыру қажет привязать бір қызметкердің бөлімше.</value>
  </data>
  <data name="GuestName">
    <value>Аты қонақ</value>
  </data>
  <data name="OrderTypeSelectionPopupTitle">
    <value>Түрін таңдаңыз тапсырыс</value>
  </data>
  <data name="GenderSelectionPopupTitle">
    <value>Выберите пол гостя</value>
  </data>
  <data name="UnspecifiedOrderTypeLabel">
    <value>Берілмеген</value>
  </data>
  <data name="OrderTypesNotDefinedMessage">
    <value>Не задано ни одного типа заказа.
Задайте тип заказа или отключите настройку предприятия «Требовать выбор типа заказа».</value>
  </data>
  <data name="SelectivelyAppliedDiscountTooltipFormat">
    <value>Түсі: {0} = {1}</value>
    <comment>{0} — название скидки, {1} — сумма скидки</comment>
  </data>
  <data name="PriceListNames">
    <value>Көрсеткіші: {0}</value>
  </data>
  <data name="ChangePriceListDocument">
    <value>Прейскурант 
для блюда</value>
  </data>
  <data name="CantDeleteItemsForPurchase">
    <value>Тастауға және есептен шығаруға арналған тағамдар сатып алу.</value>
  </data>
  <data name="ProductsIsNotIncludedInMenuWarningFormat">
    <value>Тапсырыста бар позиция: {0}.
қазіргі уақытта жұмыс істейді прейскуранты, ол сатуға тыйым салады бұл позиция.
қуаттаңызшы сатуға құқығы "{1}" немесе жойыңыз, оларды тапсырыс.</value>
    <comment>{0} — продукты, {1} — название права</comment>
  </data>
  <data name="ProductsIsNotIncludedInMenuErrorFormat">
    <value>Тапсырыста бар позиция: {0}.
қазіргі уақытта жұмыс істейді прейскуранты, ол сатуға тыйым салады бұл позиция.
жою Қажет позицияларды сатуға тыйым салынған.</value>
  </data>
  <data name="ClearOrderCustomers">
    <value>Тапсырыс құрамында бірде-бір позиция. Тағайындалған тапсырысы қонақтар жойылады.</value>
  </data>
  <data name="CancelCauseChooseWindowTitle">
    <value>Таңдаңыз себебін жою тапсырыс</value>
  </data>
  <data name="HideOrders">
    <value>ЖАСЫРУ
ТАПСЫРЫСТАР</value>
  </data>
  <data name="Discount">
    <value>Жеңілдікпен</value>
  </data>
  <data name="ProductSizeChooserTitle">
    <value>Таңдау мөлшері</value>
  </data>
  <data name="CannotAddScaledProductWithoutCompatibleSizesMessageFormat">
    <value>Үшін ыдыс-аяқ "{0}" бойда шкаласы "{1}",
барлық мөлшері үйлеспейтін осы тағам.
қосу Үшін, бұл тағамның тапсырысқа қажет
теңшеу болмағанда бір қол жетімді мөлшері.</value>
  </data>
  <data name="CannotChangeProductSizeMessageFormat">
    <value>Үшін ыдыс-аяқ "{0}" басқа да өлшемдері қол жетімді емес.</value>
  </data>
  <data name="Size">
    <value>размер</value>
  </data>
  <data name="SelectCompoundOrderItemComponentQuestion">
    <value>Қандай лайыкты қалдыру керек?</value>
  </data>
  <data name="SelectCompoundOrderItemComponentTitle">
    <value>Біріктіру жартысы</value>
  </data>
  <data name="SelectLeftCompoundOrderItemComponentAnswer">
    <value>Сол ("{0}")</value>
    <comment>{0} — название продукта левой половинки составного блюда.</comment>
  </data>
  <data name="SelectRightCompoundOrderItemComponentAnswer">
    <value>Оң ("{0}")</value>
    <comment>{0} — название продукта правой половинки составного блюда.</comment>
  </data>
  <data name="PizzaBuilderCaption">
    <value>ТҮРЛЕНДІРГІШТЕР</value>
  </data>
  <data name="ModifiersGroupAmountLimitViolatedErrorMessage">
    <value>Жалпы саны модификатор тобында "{0}" {1}.
осы тобы Үшін шектеу қойылған жылғы {2} до {3}.</value>
  </data>
  <data name="ModifierAmountLimitViolatedErrorMessage">
    <value>Саны модификатора "{0}" {1}.
осы модификатора шектеу белгіленсе жылғы {2} до {3}.</value>
  </data>
  <data name="ProductSizeMustBeSelected">
    <value>Қажет таңдау көлемі.</value>
  </data>
  <data name="ComboBuilderCaption">
    <value>КОМБО</value>
  </data>
  <data name="ModifierForbiddenInComboErrorMessgae">
    <value>Модификатор "{0}" болып табылады тыйым салынған құрамында комби үшін "өнімді{1}".</value>
  </data>
  <data name="ProductNotSelectedForComboGroupFormat">
    <value>Топ үшін комби "{0}" таңдалған өнім.</value>
  </data>
  <data name="SizeNotSelectedForComboGroupFormat">
    <value>Үшін позиция "{0}" тобының комби "{1}" таңдалған мөлшері.</value>
  </data>
  <data name="ServicePrintAbortedProductsInStopList">
    <value>В заказе есть блюда, которые находятся в стоп-листе: {0}.</value>
  </data>
  <data name="ServicePrintAbortedProductsExcludedFromMenuFormat">
    <value>Тапсырыста бар ыдыс-аяқ, алып тасталған сатудан: {0}.</value>
  </data>
  <data name="ServicePrintAbortedRepeatedPrintIsNotPermitted">
    <value>Жеткіліксіз құқықтарын қайта басып.</value>
  </data>
  <data name="CantPrintComponentsPrintAllOrderQuestion">
    <value>Распечатать половинки нельзя. Распечатать весь заказ?</value>
  </data>
  <data name="RemovalTypeChooseInFastCancelWindowTitle">
    <value>В заказе есть отпечатанные блюда, выберите причину удаления всех блюд</value>
  </data>
  <data name="TopCookingPriorityButtonLabel">
    <value>Вне очереди</value>
  </data>
  <data name="CannotServeOrderItemWhileEditingThatOrder">
    <value>Невозможно отметить поданными блюда заказа, который в данный момент редактируется.
Завершите начатую операцию с заказом, а затем отметьте блюда поданными.</value>
  </data>
  <data name="CannotAddDiscountOrIncreaseBecauseItContainsInServiceFeeWhichIsAlreadyExistsInOrder">
    <value>Невозможно добавить скидку или надбавку, потому что сервисный сбор, которому она принадлежит, уже существует в заказе.</value>
  </data>
  <data name="MakeTab">
    <value>Сделать Таб</value>
  </data>
  <data name="Add">
    <value>Қосу</value>
  </data>
  <data name="AddProduct">
    <value>Добавить товар</value>
  </data>
  <data name="AddProductWithoutBarcode">
    <value>Добавить товар без штрих-кода</value>
  </data>
  <data name="NoProductWithBarcodeFormat">
    <value>Товара «{0}» с таким штрих-кодом нет в заказе</value>
    <comment>{0} - Название товара</comment>
  </data>
  <data name="ScanBarcode">
    <value>Просканируйте штрих-код</value>
  </data>
  <data name="ChangeProductAmount">
    <value>Изменить количество</value>
  </data>
  <data name="DeleteProductWithoutBarcode">
    <value>Удалить товар без штрих-кода</value>
  </data>
  <data name="ScanBarcodeToChangeAmountWithBarcode">
    <value>Просканируйте штрих-код товара, количество которого вы хотите изменить.</value>
  </data>
  <data name="ScanBarcodeToChangeAmountWithOrWithoutBarcode">
    <value>Просканируйте штрих-код товара, количество которого вы хотите изменить.
Если товар без штрих-кода, нажмите "Пропустить".</value>
  </data>
  <data name="Skip">
    <value>Пропустить</value>
  </data>
  <data name="DecreaseProductAmount">
    <value>Уменьшить количество товара на 1</value>
  </data>
  <data name="IncreaseProductAmount">
    <value>Увеличить количество товара на 1</value>
  </data>
  <data name="OperationCanceledDueToConflictingChanges">
    <value>Не удалось выполнить данную операцию из-за изменений, сделанных плагином.</value>
  </data>
  <data name="Course">
    <value>курс</value>
  </data>
  <data name="ProductCourseChooserTitle">
    <value>Выбор курса</value>
  </data>
  <data name="ProductGuestChooserTitle">
    <value>Выбор гостя</value>
  </data>
  <data name="ShouldSplitProductOnSizeChangeQuestionFormat">
    <value>Сіз өлшемін өзгерту у {0} тағамдар?</value>
  </data>
  <data name="ShouldSplitProductOnCourseChangeQuestionFormat">
    <value>Вы хотите изменить курс у {0} блюд?</value>
  </data>
  <data name="ShouldSplitProductOnGuestChangeQuestionFormat">
    <value>Вы хотите изменить гостя у {0} блюд?</value>
  </data>
  <data name="NewTab">
    <value>Новый Таб</value>
  </data>
  <data name="Hold">
    <value>Отложить</value>
  </data>
  <data name="AddPrepayForOrderWithDetailedVatInvoice">
    <value>При разделении оплаты между гостями были выставлены эл. счета. При внесении предоплаты режим деления оплаты между гостями и выставление эл. счетов будут недоступны. Продолжить внесение предоплаты?</value>
  </data>
  <data name="MarkAlreadyRead">
    <value>Этот код маркировки вы уже считывали.</value>
  </data>
</root>